当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : empathy开不了了,openoffice也挂了。。。
帖子发表于 : 2009-11-06 23:16 
头像

注册: 2009-09-07 20:34
帖子: 102
送出感谢: 0 次
接收感谢: 0 次
我装的是Ubuntu9.10 DVD版的
我装了QQ for linux之后 empathy就开不了了。。。
我点语言支持更新了下 我openoffice也开不了了 我晕死 :em20 :em20 :em20
有没人碰到这个问题阿。。。


下面的empathy的问题

正在读取软件包列表... 完成
正在分析软件包的依赖关系树
正在读取状态信息... 完成
有一些软件包无法被安装。如果您用的是不稳定(unstable)发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们还在新到(incoming)目录中。
下列的信息可能会对解决问题有所帮助:

下列的软件包有不能满足的依赖关系:
empathy: 依赖: libempathy-gtk19 (>= 2.25.92) 但是它将不会被安装
依赖: libempathy23 (>= 2.26.0) 但是它将不会被安装
E: 无法安装的软件包

这是openoffice的问题

正在读取软件包列表... 完成
正在分析软件包的依赖关系树
正在读取状态信息... 完成
有一些软件包无法被安装。如果您用的是不稳定(unstable)发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们还在新到(incoming)目录中。
下列的信息可能会对解决问题有所帮助:

下列的软件包有不能满足的依赖关系:
openoffice.org: 依赖: openoffice.org-core (= 1:3.0.1-9ubuntu3.1) 但是它将不会被安装
依赖: openoffice.org-writer 但是它将不会被安装
依赖: openoffice.org-calc 但是它将不会被安装
依赖: openoffice.org-impress 但是它将不会被安装
依赖: openoffice.org-draw 但是它将不会被安装
依赖: openoffice.org-math 但是它将不会被安装
依赖: openoffice.org-base 但是它将不会被安装
依赖: openoffice.org-report-builder-bin 但是它将不会被安装
依赖: openoffice.org-officebean 但是它将不会被安装
依赖: openoffice.org-writer2latex 但是它将不会被安装
依赖: openoffice.org-filter-mobiledev 但是它将不会被安装
依赖: openoffice.org-java-common (> 2.2.0-4) 但是它将不会被安装
推荐: openoffice.org-filter-binfilter 但是它将不会被安装
E: 无法安装的软件包


我用新立得装那些依赖的东西也装不了


页首
 用户资料  
 
2 楼 
 文章标题 : Re: empathy开不了了,openoffice也挂了。。。
帖子发表于 : 2009-11-09 6:11 
头像

注册: 2009-09-07 20:34
帖子: 102
送出感谢: 0 次
接收感谢: 0 次
运行 sudo aptitude purge ttf-mscorefonts-installer ubuntu-restricted-extras 后
empathy和openoffice都可以重新撞上去用了


最后由 ywz306 编辑于 2009-11-10 6:03,总共编辑了 1 次

页首
 用户资料  
 
3 楼 
 文章标题 : Re: empathy开不了了,openoffice也挂了。。。
帖子发表于 : 2009-11-09 8:43 
头像

注册: 2007-07-30 18:28
帖子: 22033
地址: 空气中
系统: Linux
送出感谢: 17
接收感谢: 68
升级源问题


_________________
『这个世界都是我的 ,我爱你们』

ENTP ⥂ INTP ⥄ INFP ⇦ INTJ

在此发布的文章使用 Creative Commons Attribution-ShareAlike 4.0 协议


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Google [Bot], Sogou [Spider] 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译